body {
  width: 100vw;
  height: 100vh;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-size: cover;

  background-position: center;

  font-family: "Manrope", sans-serif;
}

body * {
  outline: none;
}

.container {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.logo,
.welcome,
.choose-text,
.lang,
.my-signature {
  margin: auto;
}

a {
  text-decoration: none;
}

.logo img {
  height: auto;
  margin-top: 25px;

  max-width: 140px;
  max-height: 30vh;
}

@media only screen and (min-width: 575px) {
  .logo img {
    width: 550px;
  }
}

.welcome {
  margin-bottom: 25px;

  font-size: 24px;
  font-weight: 400;
  letter-spacing: 1px;

  text-align: center;

  color: #000000;
}

.choose-text {
  margin-bottom: 0px;
  margin-top: 120px;

  font-size: 14px;

  color: #000000;
}

.lang {
  margin-top: 10px;
  margin-bottom: 25px;
}

.lang img {
  padding: 10px;
  width: 48px;
}

.my-signature {
  margin-bottom: 60px;

  font-size: 12px;
  font-weight: 600;

  color: #949494;
}

.my-signature:hover {
  color: #000000;
}

@media only screen and (min-width: 1024px) {
  .my-signature {
    margin-bottom: 20px;
  }
}
